Results 1 to 2 of 2
Discuss iPhone 4 upgrading from 4.3.5 to 5.1.1 - (iTunes error) HELP at the iOS 5.x - Hackint0sh.org; Hi, I own a iPhone 4 GSM Model A1332 with iOS 4.3.5. Jailbroken THETRED and ...
  1. #1
    Newbie Array

    Join Date
    Nov 2013
    Posts
    1
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default iPhone 4 upgrading from 4.3.5 to 5.1.1 - (iTunes error) HELP

    Hi,

    I own a iPhone 4 GSM Model A1332 with iOS 4.3.5. Jailbroken THETRED and Gevey SIM Ultra to unlock the carrier.
    Baseband: 04.10.1

    I want to upgrade to 5.1.1 (unthetred) but itunes gives a error every time!!!
    I created a costume IPSW on sn0wbreeze to prevent baseband update. (If i upgrade the baseband, Gevey SIM doesn't work)
    I try everything I read in Mac and in PC:

    Method 1:
    - Editing host file
    - Put iPhone in pwned DFU
    - Itunes - Shift+restore
    Error 3014 or "the iphone could not be restored its not eligible for requested build"

    Method 2:
    - Open tinyumbrella, start TSS server
    - Put iPhone in pwned DFU
    - Itunes - Shift+restore
    Iphone enters in recovery mode but... Error 11

    I try this operations various times with different variations both in MAC or WIN.

    The only thing i could do successfully was to restore the iOS (4.3.5) with redsn0w. It erase all data but now the iPhone it's not activated.

    I even try to install a older version of iTunes like a read in some posts but nothing work.

    Can someone please help me to upgrade iOS?

    Thanks



  2. #2
    Rookie Array

    Join Date
    Mar 2008
    Posts
    17
    Post Thanks / Like
    Downloads
    1
    Uploads
    0
    Rep Power
    0

    Default

    You need the original carrier sim card to activate your device again.

    Without that first step, you can only bypass the activation window and use your device as a very expensive iPod.
    But every time you bring your device in sleep mode it's necessary to make the activation window bypass procedure again to use as iPod.

    The other thing is, that you should look first at Gevey if you can use your Gevey sim also for ios 5.1.1
    Mostly it's not possible to use a Gevey sim for e.g. 5.1.1 for ios 6.0 and i think it's the same with the Gevey sim for ios 4.3.5. i think you cannot use this Gevey sim for ios 5.1.1, for 5.1.1 you have to buy a Gevey sim for 5.1.1, but it's the same problem. Without the original carrier sim card to activate your device again you cannot use the Gevey sim.
    iPhone 4S 16GB 5.1.1 SHSH 5.1.1 - 6.1.3, 7.0.4
    iPad Air 32GB 7.0.4 No SHSH Blobs ; copied apticket.der for 7.0.4 with iFunbox, maybe useful in the future

 

 

Similar Threads

  1. Error while upgrading to 2.0
    By goodpunk7 in forum Winpwn
    Replies: 3
    Last Post: 07-24-2008, 10:29 PM
  2. [1.1.4][winpwn] Error while upgrading to 2.0
    By goodpunk7 in forum Winpwn
    Replies: 7
    Last Post: 07-24-2008, 08:23 PM
  3. Replies: 4
    Last Post: 02-07-2008, 05:03 AM
  4. HELP !! Error upgrading to 1.1.1
    By kg1962 in forum iPhone "2G" (Rev. 1)
    Replies: 5
    Last Post: 10-17-2007, 08:38 PM
  5. http://iphone.unlock.no/ and upgrading itunes?
    By hawaiipoolman in forum General
    Replies: 0
    Last Post: 09-19-2007, 10:59 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 11:53 AM.
twitter, follow us!